Description

Hello,

Reviewers of a manuscript would like to know the following about Understanding Society Innovation Panel Wave 8 interviewers:

1) How are interviewers assigned? The assignment is based on geography and shift and not interpenetrated, correct?

2) This is what the reviewer asked for in particular: "Please note how interviewers were assigned to areas and if there was any

interpenetration in the design. Even if there are no regional paradata in the file, please state the common assignment practice of the

survey/organization."

History

#1 - 08/17/2020 06:05 PM - Dana Garbarski

A related question:

Do interviewers receive their full caseload all at once and work the sample continuously, or are some households reassigned to different interviewers

during the field period?

#2 - 08/18/2020 10:39 AM - Alita Nandi

- Status changed from New to Feedback

- Assignee set to Dana Garbarski

- % Done changed from 0 to 80

Hi Dana,

Here is the response from our survey team.

It is not an interpenetrated design, interviewers are allocated due to their geography, to allow them to make face-to-face contact with the sample.

There is the PSU and strata in the data, as well as government office region, and so there are geographical-level variables in the data.

The sample is issued in monthly batches. The web-first cases are issued around 5 weeks before the start of face-to-face interviewing, and so the

interviewers get their web-first non-responders at the same time as they get their CAPI-first allocation. There is a re-issue period later in the fieldwork

period where non-responding cases may be issued to another interviewer.

Here is a link to the technical reports produced by the fieldwork agency for each wave.

https://www.understandingsociety.ac.uk/documentation/mainstage/technical-reports

If anything is not clear or you have further questions please let us know.

Best wishes,

Alita

On behalf of Understanding Society User Support Team

#3 - 08/18/2020 07:17 PM - Dana Garbarski

Wonderful, many thanks for your help! -Dana

Alita Nandi wrote:

Hi Dana,

Here is the response from our survey team.

It is not an interpenetrated design, interviewers are allocated due to their geography, to allow them to make face-to-face contact with the sample.

There is the PSU and strata in the data, as well as government office region, and so there are geographical-level variables in the data.

The sample is issued in monthly batches. The web-first cases are issued around 5 weeks before the start of face-to-face interviewing, and so the

interviewers get their web-first non-responders at the same time as they get their CAPI-first allocation. There is a re-issue period later in the

fieldwork period where non-responding cases may be issued to another interviewer.
 Here is a link to the technical reports produced by the fieldwork agency for each wave.

https://www.understandingsociety.ac.uk/documentation/mainstage/technical-reports

If anything is not clear or you have further questions please let us know.

Best wishes,

Alita

On behalf of Understanding Society User Support Team

#4 - 09/22/2020 12:32 PM - Alita Nandi

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

- Private changed from Yes to No

#5 - 10/13/2021 11:18 AM - Understanding Society  User Support Team

- Assignee deleted (Dana Garbarski)
